seo:
  title: αντίο (Goodbye) and thanks for a great GitLab summit – Crete edition
  description: That's a wrap! Check out the keynote from our summit in Greece below.
  ogTitle: αντίο (Goodbye) and thanks for a great GitLab summit – Crete edition
  ogDescription: That's a wrap! Check out the keynote from our summit in Greece below.
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-summit-crete.jpg
  ogUrl: https://about.gitlab.com/blog/gitlab-summit-greece-recap
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-summit-greece-recap
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "αντίο (Goodbye) and thanks for a great GitLab summit – Crete edition",
            "author": [{"@type":"Person","name":"Erica Lindberg"}],
            "datePublished": "2017-10-25",
          }

content:
  title: αντίο (Goodbye) and thanks for a great GitLab summit – Crete edition
  description: That's a wrap! Check out the keynote from our summit in Greece below.
  authors:
    - Erica Lindberg
  heroImage: images/blog/hero-images/gitlab-summit-crete.jpg
  date: '2017-10-25'
  body: >


    For the past week, around 250 GitLab team-members and significant others
    gathered in Crete, Greece

    to achieve one simple goal: **get to know each other!** As a remote-only
    company, we

    don't often meet face to face, so our [summits](/events/gitlab-contribute/)
    are an extraordinary occasion. This year, in the spirit of "everyone can
    contribute," we tried something new.

    We decided to live stream from 9am to 9pm in an effort to bring the summit
    experience

    directly to you, wherever you are.


    <!-- more -->


    ## Highlights


    Over the course of the week, we accomplished a lot! Team members from over
    30

    different countries had the chance to work creatively with people outside of
    their

    core team during the Amazing Race, mingle on the beautiful island of
    Santorini,

    and explore the ancient ruins of the Knossos Palace.


    ### Summit challenges


    [In keeping with tradition from past
    summits](https://www.youtube.com/watch?time_continue=1&v=39chczWRKws),

    Sid also had a couple of work-related challenges for the team. If we
    completed the challenges

    by the end of the week, he would perform a GitLab song.


    ![summit challenges
    slide](https://about.gitlab.com/images/blogimages/summit-challenges-slide.jpg)


    We managed to complete all of our challenges and at the closing Toga Party,
    Sid and Karen delighted us with a GitLab song to the tune

    of *[I'm Gonna Be (500 Miles)](https://www.youtube.com/watch?v=tbNlMtqrYS0)*
    <i class="fas fa-microphone" aria-hidden="true"></i>


    And the best part is that we were able to share this in real time with
    contributors from around the world. It was our vision to make the summit
    `read-write`, so that even if you weren't with us in Greece, you could

    still participate and contribute. Thanks to everyone who joined in, sent in
    questions and comments, and for a while made the planet feel a little
    smaller.


    ### Keynote with CEO Sid Sijbrandij


    <iframe width="560" height="315"
    src="https://www.youtube.com/embed/AopRnEbvgzE?start=3925" frameborder="0"
    allowfullscreen></iframe>


    #### Keynote slides


    <iframe
    src="https://docs.google.com/presentation/d/e/2PACX-1vQA5srWjTIMmNHR3vWITDXlHj3iBSwxaTVLc_haoDZoBiH6XnGn_JdbR11A1YVOBd_mdcMZnxG_5yDS/embed?start=false&loop=false&delayms=3000"
    frameborder="0" width="1280" height="749" allowfullscreen="true"
    mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>


    Thanks everyone for participating! See you next time 😎
  category: Company
  tags:
    - remote work
    - inside GitLab
config:
  slug: gitlab-summit-greece-recap
  featured: false
  template: BlogPost
